.cw 12
.op
.hm 0
.h1HAL COMMUNICATIONS CORP.        90508004.TST             ST-8000A
.h2PRODUCTION TEST PROCEDURE:      PT905-08004  Rev: A      07/30/91
.h3ST8000A UNIT                    ASSEMBLY A6A      P/N:  905-08004
.lh 8
.lq off
.ps off
.po 8
.ul off
.sr 3

.f1       ***  CAUTION ESD HANDLING PROCEDURES REQUIRED  ***
.f2  
.f3910730                   PAGE # OF 5                  PT905-08004


                   ST-8000A UNIT - ASSEMBLY A6A
                   INITIAL HAL TEST PROCEDURE 

         MANUFACTURING WORK ORDER (MWO):    90508004.MWO


.lm 10
.rm 55

         ****************  CAUTION  *******************

         THIS  ASSEMBLY CONTAINS ELECTRO-STATIC  SENSI
         TIVE  DEVICES (ESD).  TESTS MUST BE  CONDUCTED 
         AT  AN APPROVED ESD  WORK-STATION.   PERSONNEL 
         MUST WEAR AND USE ESD PREVENTION DEVICES.
.lm 1
.rm 65

REF:      SCHEMATIC DRAWINGS  A1787 through A1827  Current REV:
          PICTORIAL DRAWING   C1464        REV: G
                              C1465        REV: D
                              C1468        REV: A

          WIRING SAMPLE:      WS905-08004  REV: A
          PARTS LISTS:        PL905-08004  REV: B
                              PL905-08005  REV A

1.0  FACTORY TEST PROCEDURES AND CONFIGURATION

The  following pages provide procedures for factory unit  initial 
testing  of the ST-8000A unit and is not intended as a  procedure 
for  field maintenance. This procedure assumes access to  factory 
test equipment and jigs that are not available for field  mainte
nance.

All  problems discovered while final testing the unit  should  be      
recorded  and resolved before continuing.  At the  completion  of 
these  tests, the ST-8000A will have been intial tested  and  the 
ST8000A is then place on burn-in.


.pa



2.0  TEST EQUIPMENT REQUIRED:


The following test instruments or their equivalents are essential 
to the proper completion of the described tests:

     Fluke 77 Multimeter (AC & DC Volts 20 MV to 600 V)

     ASCII Communication Terminal (HAL DS3200 or PC 
       with serial I/O and communication terminal software)

     Electrostatic Work Station with grounded floor and table 
       mats, grounded wrist bracelet (3M 8031 kit)

     HAL Engineering ST-8000A Audio I/0 Test Unit 
     TF900-08005 REV: A
     HAL Engineering ST-8000A Data/Remote Test Unit 
     TF900-08006 REV: A
.lm 8
.pm 1



3.0  TEST PROCEDURE:

STEP                          ACTION
-----------------------------------------------------------------
3.1    INITIAL TESTS:

3.1.1  Preliminary Inspection:
       Collect  the  initial test logs for  the  modem,  control, 
       fron panel powe suppl boards an verif tha th        
log  hav bee properl completed Perfor   visua  i-
spectio o th unit checkin cabine wirin an  verif 
in tha connector ar seate an properl installed 
      
3.1.2  Verify Switch and Jumper Settings on MODEM Board (A1):

          SW1-1 ON  (SW1-2 thru -8 OFF)   (0 dBm AMH Threshold)
          SW2-8 ON  (SW2-1 thru -7 OFF)   (1 second AMH Delay)

          J6  = ']' Position              (Input Term = 600 ohms)
          J8  = 'Tones On' Position       (MUTE defeated)
          J9  = '-V' Position             (LOS = -V  polarity)
          J10 = Installed                 (HS Modem Filters)
          J11 = Installed                         "
          J12 = Installed                         "
          J13 = Installed                         "
          J14 = 'NDIV' Position            (Defeat Diversity)
          J15 = 'NDIV' Position                   "






STEP                          ACTION
-----------------------------------------------------------------
3.2  Preliminary Voltage Tests:
   
3.2.1  Verify Switch and Jumper Settings on CONTROL Board (A2):

          A2SW1 =  All OFF                 (Delay 1,2)
          A2SW2 =  All OFF                 (Delay 3,4)
          A2SW3-2 ON (SW3-1,
                      SW3-3 thru -8 OFF)   (9600 Baud Remote)
          A2SW4-1 ON (SW4-2 thru -8 OFF)   (Unit Address = 01)
	
          A2J2  = '232' Position           (Data TXD Type Select)
          A2J4  = '232' Position           (REMTXD Single Unit)
          A2J6  = 'NORM'Position           (RXD Clock Polarity)
          A2J7  = '232' Position           (Remote type select)
          A2J8  = ']'   Position           (REMDTR Single Unit)


       Temporarily  disconnect  the power supply from  the  modem 
       board,  the control board, and the front panel. Verify  AC 
       voltages for the following switch settings (turn AC  power 
       OFF before setting switches):
       
       AC & FREQ Switch Setting: 115 AC, 50/60 Hz  
       +5 AC  Power Supply A4J1-1&2 to GND   10.0   1.0 VAC
       -V AC  Power Supply A4J1-4&5 to GND   12.75  1.0 VAC  

       AC & FREQ Switch Setting: 115 AC, 400 Hz  
       +5 AC  Power Supply A4J1-1&2 to GND   11.5   1.0 VAC
       -V AC  Power Supply A4J1-4&5 to GND   14.75  1.0 VAC  

       AC & FREQ Switch Setting: 230 AC, 50/60 Hz  
       +5 AC  Power Supply A4J1-1&2 to GND    5.0   1.0 VAC
       -V AC  Power Supply A4J1-4&5 to GND    6.5   1.0 VAC  

       AC & FREQ Switch Setting: 230 AC, 400 Hz  
       +5 AC  Power Supply A4J1-1&2 to GND    6.0   1.0 VAC
       -V AC  Power Supply A4J1-4&5 to GND    7.5   1.0 VAC



.pa



STEP                          ACTION
-----------------------------------------------------------------
3.3    Turn On Test

3.3.1  Reset  AC & FREQ switches to 115 AC, 50/60  Hz.  Reconnect 
       the  power supply cables to the modem, control  and  front 
       panel boards. Turn AC power ON.
 
       Observe:     8.8.8.8.8  (Front panel)
                    8.8.8.8.8
                    8.8.8.8

       Changes to:  HAL 
                    8000A
                     x.xx

       Changes to:  1575.0
                    2425.0
                      50.

       or other typical tone set.     


3.3.2  Measure the following unregulated supply voltages.

       +5 Unreg  Power Supply C9-Pos to GND   11.25  1.0 VDC
       +V Unreg  Power Supply C5-Pos to GND   15.25  1.5 VDC
       -V Unreg  Power Supply C6-Neg to GND  -16.0   1.5 VDC

       Measure  and record the following regulated  supply  volt
       ages:
       +5 Reg TP+5 to Gnd  5.0  0.2 VDC         Measure & record
       +V Reg TP+V to Gnd  8.0   7.9 to  8.3 VDC Measure & record
       -V Reg TP-V to Gnd -8.0  -7.9 to -8.3 VDC Measure & record



.pa




STEP                          ACTION
-----------------------------------------------------------------
3.4    Remote Control Terminal Setup

       Connect  a 9600 baud ASCII terminal to the Remote  Control    
       port  (Rear Panel A5J4). To facilitate the testing of  the 
       ST-8000A, the following test command will be useful    and 
       should  be  stored  as a HERE IS  messages  in  the  ASCII    
       terminal.  The  test command can be entered  on  a  single 
       line.  Spaces are not necessary, but the command  must  be 
       terminated    with a carriage return.

       Burn-in Test Command:	
       c01r1 p0   
       c01r1 m2125 s2975 b75 
       p1r0 

       The Burn-in Test Command  sets the following parameters:           	
       MOD MARK:        2125         
       MOD SPACE:       2975
       MOD BAUD:        75  
       DEMOD MARK:      2125
       DEMOD SPACE:     2975
       DEMOD BAUD:      75  

       Synch:           Off 
       Regen:           Off 
       Mode:            FSK 
       AMH:             On 
       Hold:            Off
       Polarity         Normal
       Auto Mute        Off
                                                          

3.5    Run  BIT Test and verify that it passes  (Remote  Command: 
       c01r1 t1, Keypad Sequence: 2nd BIT ENTER).

3.6    Send  Burn-in Test command (Keypad Sequence: Clear  during 
       POST, Mark 2125, Space 2975, Baud 75, 2nd Channel Enter.

3.7    Place  the unit on burn-in and run the repeating BIT  test 
       (keypad sequence: 2nd BIT 8).

3.8    Initia th MW Lo an pas th uni an lo t th Q/ 
Inspector.

