.cw 12
.op
.hm 0
.h1HAL COMMUNICATIONS CORP.        93208005.TST             ST-8000A
.h2PRODUCTION TEST PROCEDURE:      PT932-08005  Rev: B      07/30/91
.h3ST8008A CONTROL BOARD           ASSEMBLY A2       P/N:  932-08005
.lh 8
.lq off
.ps off
.po 8
.ul off
.sr 3

.f1       ***  CAUTION ESD HANDLING PROCEDURES REQUIRED  ***
.f2  
.f3910730                  PAGE # OF 3                   PT932-08005


              ST-8000A CONTROL BOARD - ASSEMBLY A2
                         TEST PROCEDURE 

         MANUFACTURING WORK ORDER (MWO):    93208005.MWO

.lm 10
.rm 55

         ****************  CAUTION  *******************

         THIS    ASSEMBLY    CONTAINS    ELECTRO-STATIC 
         SENSITIVE   DEVICES  (ESD).   TESTS  MUST   BE 
         CONDUCTED  AT  AN APPROVED  ESD  WORK-STATION.  
         PERSONNEL  MUST  WEAR AND USE  ESD  PREVENTION 
         DEVICES.
.lm 1
.rm 65

REF:     SCHEMATIC DRAWINGS: A1806 through A1817, current REV:
         PICTORIAL DRAWING:  C1465          REV: D
         WIRING SAMPLE:      WS932-08005    REV: B
         PARTS LISTS:        PL932-08005    REV: H
                             PL932-08006    REV: H


EQUIPMENT REQUIRED:

     HAL DS3200 or PC Terminal 
       with serial I/O port 

     HAL Engineering ST-8000A                TF900-08005   REV: A
       Data I/O Test Fixture         
       (with test firmware and 
       test software) and 
       Terminal Data Cable
     ST-8000A Engineering Test Unit          TF900-08007   REV: A

     ST-8000A Control Board Test LED Board   TF932-08005   REV: -

     HP5315B (or equivalent) Frequency Counter

     HP1222A (or equivalent) Oscilloscope


.lm 5
.pm 1
TEST PROCEDURE:

STEP                          ACTION
-----------------------------------------------------------------
1.0 Fill  out a test defect log and record the serial  number  of 
    the board under test and record the test start time.

2.0 Connect  the  ST-8000A Test Unit to COM1 of the  PC  via  the 
    Remote Port (Rear panel A5J4). Run the ST-8000A test software 
    "STA".




STEP                          ACTION
-----------------------------------------------------------------
3.0 Remove  the  board from its anti-static bag,  and  perform  a 
    visua inspectio o th Contro Board confirmin tha     
I  an capacito polaritie ar correct  An obviou  pro    
lem shoul b reporte t th lin inspecto an manufactu    
in  supervisor Unit wit obviou majo problem shoul  b     
returne  t manufacturin fo repair Mino problem ma  b     
fixe  b  th alignin technician Al  problem  shoul  b     
logge o th productio tes defec log.

4.0 Insert  the ST-8000A Control Board Test ROM into the  Control      
    Board U4 socket (EPROM 675-807XX).

5.0 Connect the following cables to the control board:

     Cable A5W9     Control A2J11 to Power Supply A4J4
     Cable A5W7     Control A2J10 to Front Panel A3BJ3

    Connect  the  ST-8000A Control Board Test LED  board  between      
    Control A2J9 and Modem A1J18.

6.0 Set the following control board jumpers and switches:

     J2 '232'  position  (Data TXD Type Select)
     J4 '232'  position  (REMTXD Single Unit)
     J6 'NORM' position  (RXD Clock polarity)
     J7 '232'  position  (Remote type select)
     J8 ']'    position  (REMDTR Single Unit)

7.0 Turn AC power ON and verify that the following LEDs toggle:

    RXCLK  TXCLK  TFSK  HSCLK
    LPCLK  SCLK   MCLK 

7.1 Run  the ROM-based control and front panel tests, and  follow 
    the displayed instructions. If the board fails a test, record 
    the  problem,  and repair the board or remand the  board  for 
    production repair before continuing.
 
7.2 For the Control Signal Test observe the following LEDs:

    MQL thru REMDTR toggle in sequence 
    REMRTS          (always ON)
    RSCTS & KeyCont (turn   ON)
    RSCTS           (turns OFF)
    KeyCont         (turns OFF)

    Note: RSCTS may already be ON during the first pass

.pa


STEP                          ACTION
-----------------------------------------------------------------
7.3 For the Status Register Test:

    Ignore J2SW.
    REMCTS=1 when pressed
    Others=0 when pressed
    RSRTS & REMCTS labels are swapped on the screen

7.4 For the Synthesizer Test
    Frequency tolerance is 10 Hz


8.0 After successfully testing the board, turn AC power OFF,  set 
    the  Control  Board  jumpers and switches  to  their  default 
    settings, replace the test firmware with application firmware 
    (HAL#  675-806xx), turn AC power ON, and verify  that  "FAIL" 
    does NOT appear on the front panel display.


9.0 After  successful  testing,  turn AC power  OFF,  remove  the 
    cables to the Control Board, indicate that the board has been 
    successfully  tested, and return the board to  the  anti-stat 
    bag.   Record  the  stop time and calculate  the  total  time 
    spent. 


.lm 6
10.0 Initia an dat th MW lo an submi  th lo an teste  
boar fo Q/ Inspectio  an  productio installatio i  
th nex assembl (A5).


