.cw 12
.op
.hm 0
.h1HAL COMMUNICATIONS CORP.        95008005.TST             ST-8000A
.h2PRODUCTION TEST PROCEDURE:      PT950-08005  Rev: B      07/30/91
.h3ST8000A POWER SUPPLY BOARD      ASSEMBLY A4       P/N:  950-08005
.lh 8
.lq off
.ps off
.po 8
.ul off
.sr 3

.f1       ***  CAUTION ESD HANDLING PROCEDURES REQUIRED  ***
.f2  
.f3910730                  PAGE # OF 2                   PT950-08005


            ST-8000A POWER SUPPLY BOARD - ASSEMBLY A4
                         TEST PROCEDURE 

         MANUFACTURING WORK ORDER (MWO):    95008005.MWO


.lm 10
.rm 55

         ****************  CAUTION  *******************

         THIS    ASSEMBLY    CONTAINS    ELECTRO-STATIC 
         SENSITIVE   DEVICES  (ESD).   TESTS  MUST   BE 
         CONDUCTED  AT  AN APPROVED  ESD  WORK-STATION.  
         PERSONNEL  MUST  WEAR AND USE  ESD  PREVENTION 
         DEVICES.
.lm 1
.rm 65

REF:     SCHEMATIC DRAWING:  A1827        REV: A
         PICTORIAL DRAWING:  C1468        REV: A
         WIRING SAMPLE:      WS950-08005  REV: A
         PARTS LISTS:        PL950-08005  REV: C
                             PL950-08006  REV: C


EQUIPMENT REQUIRED:

     ST-8000A Power Supply Test Fixture      TF950-08005   REV: -
     Fluke 77 multimeter


.lm 5
.pm 1
TEST PROCEDURE:

STEP                          ACTION
-----------------------------------------------------------------
1.  Fill out a test defect log and record the board serial number 
    and start time.

2.  Remove  the  board  from the anti-static bag  and  perform  a 
    visual  inspection  of the Power Supply  Board.  Verify  that 
    capacitor  and  diode  polarities are correct  and  that  the 
    regulators  are properly installed (7808 @ VR1, 7908 @  VR2).  
    Verify that solder connections are satusfactory and that flux 
    has been removed from all connections.  Any obvious  problems 
    should  be reported to the line inspector  and  manufacturing 
    supervisor.  Units  with  obvious major  problems  should  be 
    returned  to  production for repair.  Minor problems  may  be 
    fixed  by the technician.  Log all assembly and test  defects 
    on the production test defect log.


.pa



STEP                          ACTION
-----------------------------------------------------------------
3.  Connect the following cables to the Power Supply Board:

    Power Supply A4J1 to test fixture's transformer A5T1
    Power Supply A4J2 to test fixture's +5V Regulator A5VR1
    Power Supply A4J3 to test fixture's J3
    Power Supply A4J4 to test fixture's J4
    Power Supply A4J5 to test fixture's J5

    The ST-8000A Power Supply Test fixture provides the following 
    loads for the supplies:

     2.5 ohm resistor between +5V (A4J5-2) & GND (A4J5-6) 
     40  ohm resistor between +8V (A4J5-3) & GND (A4J5-6)
     40  ohm resistor between -8V (A4J5-4) & GND (A4J5-6)


4.  Turn  AC  power ON and measure the  following  voltages  with 
    respect  to  Ground.  Connect the DC Voltmeter  to  the  test 
    point terminals on the Test Fixture.  Record each measurement 
    at the indicated switch position on the Test Log.

     +5.0 Reg.      +5.0    0.2 VDC  (+5V)
     +8.0 Reg.      +7.9 to  8.3 VDC  (+8V)
     -8.0 Reg.      -7.9 to -8.3 VDC  (-8V)

5.  Observ th tes LED i th Tes Fixture  AL 1 LED' 
SHOUL B TURNE ON  I not th correspondin connecto pi 
fail th continuit test.

6.  If the board fails, record the problem, and repair the  board      
    before continuing.  Remove flux from all repaired locations.

7.  After  successful  testing,  turn AC power  OFF,  remove  the 
    cables to the Power Supply Board, and indicate that the board 
    has  been  successfully  tested.   Perform  a  final   visual 
    inspection.  Be sure that all flux has been removed from  all 
    soldered  connections  of a repaired or  replaced  component.  
    Return  the  board to the anti-static bag.  Record  the  stop 
    time and calculate the total time spent. 

8.  Initia an dat th MW lo an submi  th  lo an teste 
boar fo Q/ Inspectio  an  productio installatio i th 
nex assembl (Cabinet A5).


