.op
                                          March 4, 1991
                                          Revision:  B
                                          Classification: UNCLAS









                 FIRST ARTICLE TEST PROCEDURES
                              No. 001
                          (Preliminary)

                               for

                       ST-8000A FSK Modem

              


              USAF Contract Number F04606-90-D-0941  

                       CLIN 0001/CDRL E001



                          Prepared for:

                          SM-ALC/MMCRD
                            BLDG 250E
                  McClellan AFB, CA  95652-5609






CAUTION: The ST-8000A contains parts and assemblies susceptible to 
         damage by electrostatic discharge (ESD). Do not open the 
         cabinet of the ST-8000A except at an approved ESD 
         protected workstation.



Prepared by:             
                    HAL Communications Corp.
                    1201 W. Kenyon Rd.
                    P.O. Box 365
                    Urbana, IL.   61801


    HAL Communications Corp. Document Number   0794-1E001-001
                        Record of Changes

Reviisio Dates:

Januar 31 199  Revisio A
Marc 4 199  Revisio B

Thi documen contain 42 page consistin o:

Pag         Revision
 No            No.

Titl  .........B
i  ............B
iii-i  ........A
1-4  ...........A
5-  ...........B
  .............A
8-1  ..........B
1  ............A
1-1  .........B
17  ............A
1  ............B
1  ............A
2-21  .........B
22-2  .........A
A  ............B
A2-A  .........A
A  ............B
A  ............A
A  ............B
A7-A  .........A
A1  ...........B
A11-A1  .......A

.fo                               ii
.pa
                     HAL COMMUNICATIONS CORP
                  FIRST ARTICLE TEST PROCEDURE
                       ST-8000A FSK MODEM
                      Procedure Number 101
                           Preliminary


                       TABLE OF CONTENTS


1.0  INTRODUCTION  ........................................   1
     1.1  Purpose  ........................................   1
     1.2  Equipment to be Tested  .........................   1
     1.3  Test Requirements  ..............................   1
     1.4  Reference Documents  ............................   3

2.0  REQUIRED TEST EQUIPMENT  .............................   3
     2.1  Frequency Counter  ..............................   3
     2.2  AC Voltmeter  ...................................   3
     2.3  Spectrum Analyzer  ..............................   4
     2.4  Oscilloscope  ...................................   4
     2.5  Test Fixtures  ..................................   4
          2.5.1  MIL-188/RS-232 Converter  ................   4
          2.5.2  Audio I/O Test Fixture  ..................   4
     2.6  Personal Computer  ..............................   4
     2.7  Power Supply  ...................................   4
     2.8  Multimeter  .....................................   4

3.0  TABLE OFTESTS  ......................................   5

4.0  INSPECTIONS FOR WORKMANSHIP STANDARDS  ...............   5
     4.1  Inspect the ST-8000A for Workmanship Standards ..   5
     4.2  Inspect the ST-8000A for Safety  ................   6

5.0  FRONT PANEL TESTS  ...................................   6
     5.1  Set-up  .........................................   6
          5.1.1   Test Diagram  ...........................   6
          5.1.2   Test Baseline  ..........................   6
          5.1.3   Test Objectives  ........................   8
     5.2  Step-by-step Procedures  ........................   9
          5.2.1   Demodulator  ............................   9
          5.2.2   Modulator  ..............................   9
          5.2.3 Additional Controlsand Indicators  .....  10

6.0  REMOTE CONTROL PORT TESTS  ...........................  11
     6.1  Set-up  .........................................  11
          6.1.1   Test Diagram  ...........................  11
          6.1.2   Test Baseline  ..........................  11
          6.1.3   Test Objectives  ........................  11
     6.2  Step-By-Step Procedure  .........................  11
          6.2.1   Modulator Tests  ........................  11
          6.2.2   Demodulator Tests  ......................  12


.fo                               iii
.pa
TABLE OF CONTENTS (Continued)


7.0  MODULATOR PERFORMANCE TESTS  .........................  13
     7.1  Set-up  .........................................  13
          7.1.1   Test Diagram  ...........................  13
          7.1.2   Test Baseline  ..........................  15
          7.1.3   Test Objectives  ........................  15
     7.2  Step-By-Step Procedures  ........................  15

8.0  DEMODULATOR FSK TESTS  ...............................  16
     8.1  Set-up  .........................................  16
          8.1.1   Test Diagram  ...........................  16
          8.1.2   Test Baseline  ..........................  16
          8.1.3   Test Objectives  ........................  16
     8.2  Step-By-Step Procedures  ........................  17

9.0  POWER VOLTAGE AND FREQUENCY TEST  ....................  21
     9.1  Set-up  .........................................  21
          9.1.1   Test Diagram  ...........................  21
          9.1.2   Test Baseline  ..........................  23
          9.1.3   Test Objectives  ........................  23
     9.2  Step-By-Step Procedures  ........................  23

10.0 SUPPORT REQUIREMENTS  ................................  26
     10.1 Outside Lab Testing  ............................  26
     10.2 Personnel Requirements  .........................  27
     10.3 Support Equipment Requirements  .................  26

APPENDIX A     Test Data Sheets  ..........................  A1



ILLUSTRATIONS:

Figure 1   Test Diagram, Control Tests  ...................   7
Figure 2   Test Diagram, Performance Tests  ...............  14
Figure 3   Test Diagram, Power Tests   ....................  22

.fo                               iv
.pn 0
.op

.pa
                     HAL COMMUNICATIONS CORP
                  FIRST ARTICLE TEST PROCEDURE
                       ST-8000A FSK MODEM
                      Procedure Number 101
                           Preliminary
.heFIRST ARTICLE TEST PROCEDURE                               PAGE #
.fo  
.f1   
.f2910304                                   HAL COMMUNICATIONS CORP.



1.0 INTRODUCTION
 
This document details First Article Test Procedures for the 
ST-8000A FSK Modem. The test procedures in this document are
performed at 25 degrees C.  As indicated in Paragraph 10.1,
environmental testing will be performed by an outside test lab. 

1.1 Purpose

The purpose of this First Article test is to show compliance with 
the functional requirements listed in paragraph 9.0.c of Purchase
Description SM-ALC/PD-88-001.

1.2 Equipment to be Tested

     Model:  ST-8000A FSK Modem
     Type of Test:  First Article

1.3 Test Requirements
     
     PD-88-001
Req  Paragraph      Description
------------------------------------------------------------------
1.   2.0.a          Flush Mounted in a 19" rack
2.   2.0.a          Mounting Holes to EIA RS-310-C-77
3.   2.0.a          Maximum height = 4", maximum depth = 18"
4.   2.0.a          Rack mounting may be add-on 
5.   2.0.a          All rack mounting hardware will be included
6.   2.0.b          115/230 VAC +10% Power Input
7.   2.0.b          AC voltage select by card or strap
8.   2.0.b          47 to 440 Hz power frequency
9.   2.0.b          Accessible electrical protection
10.  2.0.e         Visual indicators visible and on the front
                    panel
11.  2.0.e          Operational controls on the front panel
12.  2.0.e          Operational parameters programmable via the
                    front panel             
13.  2.0.e          Operational parameters programmable via the
                    remote port
14.  2.0.e          Modulator output level internal or external
15.  2.0.e          Easy access to controls, indicators, TP's and
                    connectors
16.  2.0.g          Weight shall not exceed 25 lbs.
17.  3.0.a          Modulator output impedance: 600 ohms + 10%
18.  3.0.a          Modulator output: Balanced and isolated
19.  3.0.a         Modulator output level: adjustable -20 to 0 
                    dBm @ 600 ohms
     PD-88-001
Req  Paragraph      Description
------------------------------------------------------------------
20.  3.0.a          Modulator frequency: 300 - 3000 Hz
21.  3.0.a          Modulator Shift (FSK): 60 to 200 Hz
22.  3.0.a          Modulator Shift (FEK): 60 to 2000 Hz
23.  3.0.a          Transmit Clock: RS-232 compatible   
24.  3.0.a        ModulatorMARK and SPACEfrequency increments: 
                    0.5 Hz
25.  3.0.a          MUTE low level: 0 to 2.25 seconds 
26.  3.0.a          Modulator input data: RS-232 and MIL-188               
27.  3.0.a          Modulator sense selectable 
28.  3.0.a          Modulator waveform harmonics: -40 dB
                    referenced to 0 dBm tone output
29.  3.0.a         Modulator waveform spurious: -60 dBm 
30.  3.0.b          Demodulator input impedance: 600 and 10K ohms
31.  3.0.b         Demodulator input level: +6 to -45 dBm into
                    600 ohms 
32.  3.0.b          Demodulator input frequency: 300 to 3000 Hz
33.  3.0.b        Demodulator MARK andSPACEfrequency
                    increments:  0.5 Hz 
34.  3.0.b          Demodulator shift to 600 baud: 60 to2000 Hz
35.  3.0.b         Demodulator shift, 601 - 1200 baud: 850 to
                    1200 Hz
36.  3.0.b         Demodulatorbaudrate: 30- 1200 baud, 
                    selectable
37.  3.0.b          Demodulator Sync mode: RS-232/MIL-188 to 
                    1200 baud
38.  3.0.b         Demodulator Async mode: RS-232/MIL-188 to 
                    1200 baud 
39.  3.0.b          Receive clock for incoming data, RS-232
40.  3.0.b          Provide system (transmit) clock
41   3.0.b          Demodulator loss of carrier alarm
42.  3.0.b         Demodulator loss of carrier: 1 - 5 seconds, 
                    0.5 second increments
43.  3.0.b          Demodulator loss of carrier: 0 to -42 dBm in 
                    6 dB steps
44.  3.0.b          Demodulator receive mid-bit clock: RS-232
45.  3.0.b          Automatic keyline output for radio control
46.  3.0.B          Synchronizer: track +5% of baud rate        
47.  3.0.b          Indicators: Mark/Space frequency, baud rate,
                    and bit rate
48.  3.0.b         Keyline delay: 62.5 ms to 2 seconds, 1.0ms
                    increments
49.  4.0.0        PrinciplesofHumanEngineeringtobe 
                    followed
50.  4.0.0          Minimize potential for human error
51.  4.0.0          Protect and label access to dangerous
                    voltages
52.  4.0.0          Comply with MIL-STD-1472, 5.13
53.  4.0.0          Comply with MIL-STD-454, reg.1 Section 5
54.  4.0.0          Safety Engineering shall be applied
55.  4.0.0          Safety Engineering in accordance with 
                    MIL-STD-882
.pa
     PD-88-001
Req  Paragraph      Description
------------------------------------------------------------------
56.  4.0.0         Cat I and II hazards eliminated orreduced 
                    level E
57.  5.0.0          Interchangeability
58.  5.0.0          Parts with same mfgr P/N interchangeability
59.  8.0.a          Free from burrs, sharp edges, and defects
60.  8.0.a          Equipment w/ missing, inoperative, defective 
                    ...not accepted.
61.  8.0.b          Clean after fabrication
62.  8.0.b          Remove all corrosive materials
63.  2.0.j.1        Operating Temperature: 0 to +50 degree C
64.  2.0.j.2        Humidity: to 95% relative non-condensing
65.  2.0.j.3        Altitude: Sea level to 10,000 feet
66.  2.0.h          Color and Finishes
67.  2.0.i          Labeling 

1.4 Referenced Documents

     1.  SM-ALC/PD-88-001 dated 28 February 1990, Revision 5, 
         7 Dec 1990 (Pending)
     2.  Host Nation Connection Approval Plan (Preliminary)
         for the ST-8000A FSK Modem, CLIN 0006/CDRL G001.


2.0 REQUIRED TEST EQUIPMENT

2.1  Frequency Counter
     a. Nomenclature                    Frequency Counter
     b. Use of test equipment           Measure the modulator
                                        tone output and power
                                        supply frequency 
     c. Model number                    HP-5381A or Equivalent
     d. Manufacturer                    Hewlett Packard
     e. Accuracy                        Current calibration
     f.Range and spectrum of          +0.2 Hz from 300 to
        measurements required           3000 Hz

2.2  AC Voltmeter                 
     a. Nomenclature                    AC voltmeter
     b.Use of test equipment          Measure the modulator 
                                        tone output amplitude  
     c. Model number                    HP-400FL or Equivalent
     d. Manufacturer                    Hewlett Packard
     e. Accuracy                        Current calibration
     f. Range and spectrum of           +0.5 dBm from 0 to 
        measurements required           -45 dBm

.pa
2.3 Spectrum Analyzer
     a. Nomenclature                    Spectrum Analyzer
     b. Use of test equipment          Measure harmonic and
                                        spurious outputs of the
                                        modulator
     c. Model number                    HP-3561A or Equivalent
     d. Manufacturer                    Hewlett Packard
     e. Accuracy                        Current calibration
     f. Range and spectrum of          
        measurements required           0 to 100 kHz. +6 dBm to 
                                        -70 dBm

2.4 Oscilloscope
     a. Nomenclature                    Oscilloscope
     b. Use of test equipment           View various waveforms     
     c. Model number                    TEK-2225 or Equivalent
     d. Manufacturer                    Tektronix    
     e. Accuracy                        Current Calibration
     F. Measurement range               0 to 20 VAC, + 20 VDC,
                                        50 MHz frequency response

2.5 Test Fixtures           
     2.5.1  Test Fixture # 2 (TF2), P/N TF900-08006
            a. Nomenclature             MIL-188/RS-232 Converter
            b. Use of equipment         Generate MIL-188 voltage 
                                        levels from RS-232 inputs
                                        RS-232 from MIL-188, and
                                        provide for monitoring
                                        REMOTE and DATA signals.
            c. Manufacturer             HAL Communications Corp.
     2.5.2  Test Fixture # 1 (TF1), P/N TF900-08005
            a. Nomenclature             Audio I/O Test Fixture
            b.Use of equipment         Vary theDemodulator
                                        input andprovide test 
                                        points for audio signals.
            c. Manufacturer             HAL Communications Corp.
   
2.6 Personal Computers
     a. Nomenclature                    IBM-Compatible
     b. Use of equipment                Terminal emulation and 
                                        data generation
     
2.7 Power Supply
     a. Nomenclature                    Power Supply
     b. Use of equipment                To provide 115/230 VAC,
                                        47to 440 Hz power
  
2.8  Multimeter 
     a. Nomenclature                    Multimeter
     b.Use of equipment                Measure various voltage
                                        levels
     c. Model                           Fluke 77 or Equivalent
     d. Manufacturer                    Fluke
     e. Accuracy                        Current calibration
.pa
3.0 TABLE OF TESTS 

TEST           REQUIREMENT NUMBER     PD PARAGRAPH
----           ---------------------  ------------
4.1            1 - 5                    2.0.a
               16                       2.0.g
               49, 52, and 53           4.0
               57, 58                   5.0
               59 - 62                  8.0
               66                       2.0.h
               67                       2.0.i
4.2            9                        2.0.b
               51, 54 - 56              4.0
5.2            10 - 12, 15,             2.0.e
               47                       3.0.d
               50                       4.0
6.2            13, 14                   2.0.e
7.2            17 - 22, 24,26 - 29      3.0.a
8.2            30 - 46, 48              3.0.b
               23, 25                   3.0.a
9.2            6, 7, and 8              2.0.b
10.1           63                       2.0.j.1
               64                       2.0.j.2               
               65                       2.0.j.3

4.0 INSPECTIONS 
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
                           CAUTION
       Do not make any changes or adjustments inside the
       ST-8000A without first turning the AC power OFF. 
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

4.1 Inspect the ST-8000A for the Workmanship Standards.

Note: The symbol {LOG} indicates that data is to be collected and
      entered on the Data Sheets. 

     STEP      ACTION
     -----------------------------------------------------------
     1.        Check rack mounting hole placement with drawing
               C1508.{LOG}
     2.        Measure unit's dimensions and record on data sheet 
                    a. Height (<4 inches) {LOG}
                    b.Depth from front panel to rear extension 
                       of the unit (< 18 inches) {LOG}
                    c. Width of front panel (19 inches) {LOG}
                    d. Width of enclosure (< 17 inches) {LOG} 
                    e. Weight of unit (< 25 lbs) {LOG}
     3.        Inspect box for burrs, sharp edges, and defects. 
               {LOG}
     4.        Visually inspect assembly for proper cleanliness. 
               {LOG}
     5.        Check color and finish  Fron Pane  Fla Grey
                                        Cabine Aluminu
                                        w/iridit finish.{LOG}
     STEP      ACTION
     -----------------------------------------------------------
     6.        Check labeling of all switches, controls, and 
               terminals to insure they are legible, readily 
               verifiable, and permanent.

4.2 Inspect the ST-8000A for Safety.

     STEP      ACTION
     ------------------------------------------------------------
     7.        Check primary power wiring inside of chassis and
               ensure all exposed leads are covered with
               insulation.(Allexposed primary leads are
               covered.{LOG}
     8.        Inspect placement of fuse holder in primary power
               wiring (In circuit prior to transformer and 
               ON/OFF switch).{LOG}
     9.        Inspect transformer to ensure that no terminals
               are exposed (PASS = no terminals are exposed).
               {LOG}
     10.       Inspect transformer leads to ensure no wires are 
               damaged (PASS = no damage).{LOG}


Host Nation Approval Testing detailed in paragraph 10.1 of this
procedure providesverification ofdesignsafety engineering.  

5.0  FRONT PANEL TESTS

5.1  Set-up

5.1.1  Test Diagram

See Figure 1.

5.1.2  Test Baseline

Connect test equipment and unit under test as shown in Figure 1.  

ST-8000A Configuration:
     1. MUTE OFF                    9.CHAN = 1
     2. MARK SPACE DISPLAY MODE    10.HOLD OFF
     3. SYNC OFF                   11.REV OFF
     4. FSK ON                     12.CHAN = 2
     5. REGEN OFF                  13.HOLD OFF
     6. MK ONLY OFF                14.REV OFF
     7. SP ONLY OFF                15.REMOTE OFF
     8. AMH OFF                    16.OUTPUT LEVEL to 
                                      MAX CW 
       
NOTE:  Any keys on the keypad in yellow require that the 2ND KEY 
       be depressed first followed by the appropriate function
       key. They should be turned OFF in the same manner.

.pa



















































                 Figure 1  Test Diagram, Control Tests
.f1
.f2910304                                   HAL COMMUNICATIONS CORP.   
.f3
.pa
.f1  
Baseline set-up for the Control Board:

     1.RATE switch SW3 position 1 closed (ON), all other 
        positions open (OFF). (19,200 BAUD)
     2. Address switch SW4 position 1 closed (ON), all other 
        positions open (OFF). (UNIT 1)
     3. Delay switch SW2 poition  close (ON) res open (OFF).
     4. Delay switch SW1, positions  an 4 closed (ON) all other 
        positions open (OFF) (25 msec)
     5. Remote control RS-232/MIL jumper J7 set for RS-232.
     6. Terminating resistor jumpers J and J8 installed.
     7. Data I/O RS-232/MIL jumper J2 set for RS-232.
     8. RXD recovered clock jumper J6 set for RS-232.

Baseline set-up for the MODEM Board:

     1 TER INPUT J6 t terminated.
     2 Se J t TONE ON.     
     3. Threshold switch, SW1, position 1 closed (ON), all other
        positions open (OFF).
     4. AMH Delay switch, SW2, position 8 closed (ON), all other
        positions open (OFF).
     5 Se LOS jumpe, J9 t "-".

Test Fixture 2 

     1. Set al toggl switches to the dow position.
     2 Se RT rotar switc t EX (full CW).

Test Fixture 1
     1. Set Attenuator to 0 dB, FSK enabled, 600 ohm disabled.

HP-5381A Frequency Counter or Equivalent
     1. Line = ON
     2. Gate Time = 10S
     3. Attenuator =  X10
     4. Oscillator = INT

HP-400FL AC Voltmeter or Equivalent
     1. Line = ON
     2. Range = 0
     3. Low Pass Filter = OF (OUT)

5.1.3 Test Objectives

In the following test steps, keypad operation and front panel
displays are demonstrated.  The frequency counter and AC 
voltmeter are connected to the transmit audio output and are used 
to verify the transmit tone frequency and amplitude.

.pa
.he FIRST ARTICLE TEST PROCEDURE                              PAGE #
5.2   Step-By-Step Procedure

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
                           CAUTION

   Donot make any changes or adjustments insidethe ST-8000A 
   without first turning the AC power OFF. 

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

5.2.1 Demodulator 

Recordall values and indicator states referenced in the action 
statements in the corresponding data sheet blanks. If the 
measurement or observation shown on the Data Sheet is confirmed,
check PASS. If a test fails, check FAIL and enter the test step
and measurement on the FAILURE LOG.  

     KEY 
STEP SEQUENCE  ACTION
-----------------------------------------------------------------
11.  CHAN      Select the Demodulator, Channel  indicator toggles
               between Channels 1 and 2. Set  CHAN  =  1, DEMOD 
               indicator turns ON.{LOG} 
12.  MARK      MARK display goes blank, ENTER LED flashes.{LOG} 
13.  1000      
14.  ENTER     ENTER LED turns OFF, MARK = 1000.0. {LOG}
15.  SPACE     SPACE display goes blank, ENTER LED flashes.{LOG}
16.  2000       
17.  ENTER     ENTER LED turns OFF, SPACE = 2000.0.{LOG}
18.  BAUD RATE BAUD RAT display goes blank, ENTER LED flashes.{LOG}
19.  0075      
20.  ENTER     ENTER LED turns OFF, BAUD = 75.{LOG}
21.  .5        
22.  ENTER     MARK = 1000.5 and SPACE = 2000.5.{LOG}
23.  .5        
24.  ENTER     MARK = 1000.0 and SPACE = 2000.0.{LOG} 

5.2.2  Modulator

Recordall values and indicator states referenced in theaction 
statements in the corresponding data sheet blanks. Values and 
conditions indicated in the action statements are the correct 
responses. Record the actual conditions and values asked for 
on the data sheet.  

     KEY
STEP SEQUENCE  ACTION 
-----------------------------------------------------------------
25.  CHAN      Select the Modulator, Channel 2.
               CHAN = 2, MOD indicator turns ON.{LOG}
26.  MARK      MARK display goes blank, ENTER LED flashes.{LOG}
27.  1000       
28.  ENTER     ENTER LED turns OFF, MARK = 1000.0.{LOG}
               (Counter = 1000.0 Hz +.2 Hz, ACVM = 0 dBm +1.0 dB)
     KEY
STEP SEQUENCE  ACTION 
-----------------------------------------------------------------
29.  SPACE     SPACE display goes blank, ENTER LED flashes.{LOG}
30.  2000      
31.  ENTER     ENTER LED turns OFF, SPACE = 2000.0.{LOG}
32.  2nd       Selects second function.
33.  REV       REV indicator turns ON.{LOG}
               (Counter = 2000.0 Hz +.2 Hz, ACVM = 0 dBm +1.0 dB)
34.  ENTER     ENTER light stops flashing.
35.  NORM      REV indicator turns OFF, Press ENTER.{LOG}
               (Counter = 1000.0 Hz +.2 Hz, ACVM = 0 dBm +1.0 dB) 
36.  BAUD RATE BAUD RAT display goes blank, ENTER LED flashes.{LOG}
37.  0075      
38.  ENTER     ENTER LED turns OFF, BAUD = 75.{LOG}
39.  .5        MARK = 1000.5 / SPACE = 2000.5.
40.  ENTER     ENTER LED turns OFF.{LOG}
               (Counter = 1000.5 Hz +.2 Hz, ACVM = 0 dBm +1.0 dB)
41.  .5        MARK = 1000.0 / SPACE = 2000.0.
42.  ENTER     ENTER LED turns OFF.{LOG}
               (Counter = 1000.0 Hz +.2 Hz, ACVM = 0 dBm +1.0 dB)


5.2.3 Additional Controls and Indicators

NOTE: Unless otherwise directed ignore the flashing ENTER LED for 
      the following tests.

     KEY
STEP SEQUENCE  ACTION
----------------------------------------------------------------
43.  SYNCH     SYNCH indicator turns ON.{LOG} 
44.  SYNCH     SYNCH indicator turns OFF, PRESS ENTER. {LOG} 
45.  2nd       Select second function 
46.  REGEN     REGEN indicator turns ON, Press ENTER {LOG}
47.  2nd       Select second function 
48.  REGEN     REGEN indicator turns OFF, Press ENTER {LOG}
49.  2nd       Select second function 
50.  MARK      MK ONLY indicator turns ON, Press ENTER {LOG}
51.  2nd       Select second function 
52.  SPACE     SP ONLY indicator turns ON, Press ENTER {LOG}
53.  FSK       SP ONLY indicator turns OFF, FSK indicator turns
               ON.{LOG}       
54.  AMH       AMH indicator turns ON.{LOG} 
55.  AMH       AMH indicator turns OFF.{LOG} 
56.  2nd       Select second function 
57.  HOLD      HOLD indicator turns ON, Press ENTER {LOG}
58.  2nd       Select second function 
59.  HOLD      HOLD indicator turns OFF, Press ENTER {LOG}
60.  2nd       Select second function 
61.  REV       REV indicator turns ON, Press ENTER {LOG}
62.  NORM      REV indicator turns OFF, Press ENTER {LOG}
63.  REMOTE    REMOTE indicator turns ON.{LOG}  
64.  REMOTE    REMOTE indicator turns OFF.{LOG} 
.pa
6.0  REMOTE CONTROL PORT TESTS

6.1  Set-up

6.1.1 Test Diagram

See Figure 1.

6.1.2 Test Baseline  

Same as 5.1.2 

ST-80000A  Baseline Configuration modified as follows: 
 
     1. BAUD RATE switch SW3 on the Control Board, position 7 
        closed (ON), (300 Baud); all other positions of SW3
        open (OFF).  Set Remote Control PC data rate to 300 baud.

6.1.3 Test Objectives

The Remote control port tests confirm that the remote control 
commands function as specified. Errors are reported, channels 
are selected, and the front panel displays change to show the 
new parameters. A Personal Computer running a VT-100 terminal 
emulation program is connected to confirm that it works with
the remote port.  This test shows that the port operates at 
all baud rates with RS-232 or MIL-188 interface voltage levels. 
The frequency counter and AC voltmeter connected to the audio 
output are used to verify the transmit tone frequency and 
amplitude.  All key sequences end by typing the ENTER key.

6.2  Step-By-Step Procedure

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
                           CAUTION

   Do not make any  changes or adjustments inside the ST-8000A 
   without first turning the AC power OFF. 

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
   
6.2.1  Modulator Test

     KEY                
STEP SEQUENCE       ACTION
-----------------------------------------------------------------
65.  C01            CHAN = 1
66.  R1             REMOTE indicator turns ON. {LOG}
67.  G3             Dump the status screen at 300 Baud.{LOG}
68.  Change BAUD    SW3 position 7, open (OFF), position 6 
                    closed (ON); change PC data rate to 600 Baud.
69.  G3             Dump the status screen at 600 Baud.{LOG}
70.  Change BAUD    SW3 position 6, open (OFF), position 5 closed
                    (ON); change PC data rate to 1200 Baud.
.pa
     KEY                
STEP SEQUENCE       ACTION
-----------------------------------------------------------------
71.  G3             Dump the status screen at 1200 Baud.{LOG}
72.  Change BAUD    SW3 position 5, open (OFF), position 4 closed
                    (ON); change PC data rate to 2400 Baud.
73.  G3             Dump the status screen at 2400 Baud.{LOG}
74.  Change BAUD    SW3 position 4, open (OFF), position 3 closed
                    (ON); change PC data rate to 4800 Baud.
75.  G3             Dump the status screen at 4800 Baud.{LOG}
76.  Change BAUD    SW3 position 3, open (OFF), position 2 closed
                    (ON); change PC data rate to 9600 Baud.
77.  G3             Dump the status screen at 9600 Baud.{LOG}
78.  Change BAUD    SW3 position 2, open (OFF), position 1 closed
                    (ON); change PC data rate to 19,200 Baud.
79.  G3             Dump the status screen at 19,200 Baud.{LOG}
80.  Change J7      Select MIL-188; change TF2  Remote "MIL/RS"
                    to MIL-188.
81.  G3             Dump the status screen at 19,200 Baud in 
                    MIL-188.{LOG}
82.  Change J7      Select RS-232; change TF2 Remote "MIL/RS" to
                    to RS-232.

6.2.2  Demodulator Test

ST-8000A  Baseline Configuration modified as follows: 

     1. BAUD RATE switch on the Control Board, position 1 closed 
        (ON); all other switch positions open (OFF) (19,200 baud)
        remote control PC set to 19,200 Baud.

     KEY                          
STEP SEQUENCE       ACTION
-----------------------------------------------------------------
83.  C02R1          CHAN = 2; Remote Control mode enabled.{LOG}
84.  M2000S1000     Change MARK to 1000.0; SPACE to 2000.0.{LOG}
85.  Z4             Unknown command error message returned.{LOG}
86.  C01G           Select channel 1; show configuration.{LOG}
87.  C02G           Select channel 2; show configuration.{LOG}
88.  M2125G         Change MARK frequency to 2125.0, MARK =
                    2125 (Counter = 2125.0 Hz + .2 Hz).{LOG}
89.  S2295G         Change SPACE to 2295.0, SPACE = 2295.{LOG}
90.  B0075G         Change BAUD to 75, BAUD = 75.{LOG}
91.  C01G           CHAN = 1.           
92.  J0G            FSK indicator turns ON.{LOG}
93.  J1G            MK ONLY indicator turns ON.{LOG}
94.  J2G            SP ONLY indicator turns ON.{LOG}
95.  C02G           CHAN = 2.{LOG}
96.  C01J0G         FSK indicator turns ON, CHAN = 1.{LOG}
97.  W0G            SYNC indicator turns ON.{LOG}
98.  W5G            Select Async 5 level mode. SYNC indicator 
                    OFF.{LOG}
99.  W6G            Select Async 6 level mode. SYNC indicator 
                    OFF.{LOG}
.pa
     KEY                          
STEP SEQUENCE       ACTION
-----------------------------------------------------------------
100. W7G            Select Async 7 level mode. SYNC indicator 
                    OFF.{LOG}
101. W8G            Select Async 8 level mode. SYNC indicator 
                    OFF.{LOG}
102. E1G            MARK = 1000.5 / SPACE = 2000.5.{LOG}
103. E0G            MARK = 1000.0 / SPACE = 2000.0.{LOG}
104. C02G           CHAN = 2, MOD indicator turns ON. 
105. N1G            REV indicator turns ON.{LOG}
                    (Counter = 2295.0 Hz + .2 Hz)
106. N0G            REV indicator turns OFF.{LOG}
                    (Counter = 2125.0 Hz + .2 Hz)
107. H1G            HOLD indicator turns ON.{LOG}
108. H0G            HOLD indicator turns OFF{LOG}.
109. U1G            MUTE indicator turns ON.  Change ACVM range 
                    to -60 dB. (ACVM reading < -60 dBm){LOG}
110. U0G            MUTE indicator turns OFF.{LOG}
                    Change ACVM range to   0 dB.
                    (ACVM reading is 0 dBm +1.0 dBm)                            
111. C01G           CHAN = 1.
112. D1G            Error message. Option not installed.{LOG}
113. A1G            AMH indicator turns ON.{LOG}
114. A0G            AMH indicator turns OFF.{LOG}
115. Y1G            REGEN indicator turns ON.{LOG}
116. Y0G            REGEN indicator turns OFF.{LOG}
117. F0G            Short format status response.{LOG} 
118. F1G            Long format status response.{LOG} 
119. C03            Select CHAN 3, invalid command.
120. L              No response.{LOG}
121. C01R1          REMOTE indicator turns ON.
122. L              Dump the help screen.


7.0  MODULATOR PERFORMANCE TESTS

7.1  Set-up

7.1.1 Test Diagram 

     Se Figur 2.












.pa



















































           Figure 2  Test Diagram, Performance Tests
.f1
.f2910304                                   HAL COMMUNICATIONS CORP.
.f3
.pa
7.1.2 Test Baseline

Same as 5.1.2.


7.1.3 Test Objectives

Modulator Tests

The modulator  tests are conducted using a PC running a terminal 
emulation program.
 
In the following tests, the operational range, MARK and SPACE 
frequencies, waveform quality, shift frequencies, normal/reverse
output, and tone output level of the modulator are measured.
                            
7.2  Step-By-Step Procedure

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
                           CAUTION

   Do not make any  changes or adjustments inside the ST-8000A 
   without first turning the AC power OFF. 

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

     KEY                
STEP SEQUENCE       ACTION
-----------------------------------------------------------------
123. C02R1          CHAN = 2; Remote indicator ON.{LOG}
124. M2125G         MARK = 2125.0 
                    Counter = 2125.0 Hz +.2 Hz.{LOG}
125  S2295G         SPACE = 2295.0.{LOG}
126. B0075G         BAUD = 75.{LOG}
127. M0300          MARK = 300.0 
                    Counter = 300.0 Hz +.2 Hz.{LOG}
128. M3000          MARK = 3000.0
                    Counter = 3000.0 Hz +.2 Hz.{LOG}
129. M2125          MARK = 2125.0.{LOG}
130. S2185          SPACE = 2185.0.{LOG}   
131. N1G            REV indicator turns ON.
                    (Counter = 2185.0 Hz +.2 Hz).{LOG}
132. N0G            REV indicator turns OFF.
                    (Counter = 2125.0 Hz +.2 Hz).{LOG}
133. S2325          SPACE = 2325.0.{LOG} 
134. N1G            REV indicator turns ON.
                    (Counter = 2325.0 Hz +.2 Hz).{LOG}
135. N0G            REV indicator turns OFF.
                    (Counter = 2125.0 Hz +.2 Hz).{LOG}
.pa
     KEY                
STEP SEQUENCE       ACTION
-----------------------------------------------------------------
136. M1000          MARK = 1000.0.{LOG}
137. S3000          SPACE = 3000.0.{LOG}
138.                Measure the level of the harmonics of 1000 Hz
                    and record strongest on the data sheet.{LOG}
139.                Measure the level of the spurious outputs and 
                    record strongest on the data sheet.{LOG}
140.                Change front panel level control full CCW.
141.                Measure the 1000 Hz tone amplitude on the
                    spectrum analyzer and record the level on 
                    the data sheet.{LOG}
142.                Change front panel level control full CW.
143.                Measure the 1000 Hz tone amplitude on the
                    spectrum analyzer.{LOG}

8.0  DEMODULATOR FSK TESTS

8.1  Set-up

8.1.1  Test Diagrams

See Figure 2.

8.1.2  Test Baseline

Sam a 5.1.2.

8.1.3 Test Objectives

Previous tests show the  modulator  functions  correctly. The 
modulator will now be used to exercise the demodulator  
section.  MODEM performance will be demonstrated, to include:

     a.  MIL-STD-188C Output
     b.  RS-232 Data Output
     c.  Undetected MARK Output
     d.  Undetected SPACE Output
     e.  Mid-Bit Clock
     f.  Signal Pull-in Capability
     g.  Push to Talk Output
     h.  Auto MARK Hold Output

 
.pa
8.2  Step-By-Step Procedure 

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
                           CAUTION

   Do not make any  changes or adjustments inside the ST-8000A 
   without first turning the AC power OFF. 

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

     KEY            
STEP SEQUENCE       ACTION
------------------------------------------------------------------
144. C01R1          CHAN = 1; Remote Control mode enabled.{LOG}
145. M2125          MARK = 2125.0.{LOG}
146. S2295          SPACE = 2295.0.{LOG}
147. B0030          BAUD = 30.{LOG}
148. C02            CHAN = 2.{LOG}
149. M2125          MARK = 2125.0.{LOG}  
150. S2295          SPACE = 2295.0.{LOG}  
151. B0030          BAUD = 30.{LOG}
152.                Send QBF message to Data I/O port, 30 baud,
                    5 level.
153.                Confirm QBF message is received.{LOG}
154. C01            CHAN = 1.{LOG}
155. E1             MARK = 2125.5 / SPACE = 2295.5.{LOG}
156.                Send QBF message to Data I/O port, 30 baud, 5
                    level.
157.                Confirm QBF message is received.{LOG}
158. E0             MARK = 2125.0 / Space = 2295.0.{LOG}
159. C02            CHAN = 2.   
160. B0075          BAUD = 75.{LOG}
161. C01            CHAN = 1.{LOG}
162. B0075          BAUD = 75.
163. W5             Set 5 level Async.
164. Y1             REGEN indicator turns ON.{LOG}
165.                Send QBF message to Data I/O port, 75 baud
                    5 level.
166.                Confirm QBF message is received.{LOG}
167. W8             Set 8 level Async.
168.                Send QBF message to Data I/O port, 75 baud,
                    8 level.
169.                Confirm QBF message is received.{LOG}
170. Y0             REGEN indicator turn OFF.{LOG}
171. C01            CHAN = 1.{LOG}
172. M1000          MARK = 1000.0.{LOG}  
173. S3000          SPACE = 3000.0.{LOG}  
174. B0600          BAUD = 600.{LOG}
175. C02            CHAN = 2.{LOG}
176. M1000          MARK = 1000.0.{LOG}  
177. S3000          SPACE = 3000.0.{LOG}  
178. B0600          BAUD = 600.{LOG}
179. C01W5          CHAN = 1, Set 5 level Async.
180.                Send QBF message to Data I/O port, 600 baud,
                    5 level.
      KEY            
STEP SEQUENCE       ACTION
------------------------------------------------------------------
181.                Confirm QBF message is received.{LOG}
182. C01            CHAN = 1.{LOG}
183. M2125          MARK = 2125.0.{LOG}  
184. S2795          SPACE = 2795.0.{LOG}  
185. B0601          BAUD = 601.{LOG}
186. C02            CHAN = 2.{LOG}
187. M2125          MARK = 2125.0.{LOG}  
188. S2795          SPACE = 2795.0.{LOG} 
189. B0601          BAUD = 601.{LOG}
190.                Send QBF message to Data I/O port, 600
                    baud, 5 level.
191.                Confirm QBF message is received.{LOG}
192. C01            CHAN = 1.{LOG}
193. M1000          MARK = 1000.0.{LOG}  
194. S2200          SPACE = 2200.0.{LOG}  
195. B1200          BAUD = 1200.{LOG}
196. C02            CHAN = 2.{LOG}
197. M1000          MARK = 1000.0.{LOG}  
198. S2200          SPACE = 2200.0.{LOG}  
199. B1200          BAUD = 1200.{LOG}
200.                Send QBF message to Data I/O port, 1200 baud, 
                    5 level
201.                Confirm QBF message is received.{LOG}
202. C01            CHAN = 1.{LOG}
203. B0075          Set DEMOD Baud rate to 75.
204. C02B0075       Set Modulator Baud rate to 75.
205.                Change MODEM Board J t AUT MUTE  Change
                    CONTRO Boar SW1 t PO 8 ON res OF and
                    SW t al OFF.
206.                Change DATA PC Baud rate to 75.
207. A1             AMH indicato turns ON.{LOG}
208.                Set TF2  "DATA PROBE A" to "DRTS"
                    falling edge and DATA/REMOTE switch to DATA 
209.                Set TF2  "DATA PROBE B" to "CD"
210.                Trigger Oscilloscope on Channel 1 (DRTS)
                    Set Oscilloscope timebase to 0.5 Sec/Div
                    Press ENTER on DATA PC. 
211.                Measure the duration from trigger to voltage
                    drop on CH2 of the oscilloscope and record.
                    {LOG}
212.                Change SW2 on the Modem Board to position 7
                    closed (ON), all others open (OFF)
                    Press ENTER on DATA PC. 
213.                Measure the duration from trigger to voltage 
                    drop on CH2 of the oscilloscope and record.
                    {LOG}
214.                Change SW2 on the Modem Board to position 6
                    closed (ON), all others open (OFF).
                    Press ENTER on DATA PC. 

.pa
     KEY                          
STEP SEQUENCE       ACTION
-------------------------------------------------------------------
215.                Measure the duration from trigger to voltage 
                    drop on CH2 of the oscilloscope and record.
                    {LOG}
216.                Change SW2 on the Modem Board to position 5
                    closed (ON), all others open (OFF).
                    Press ENTER on DATA PC. 
217.                Measure the duration from trigger to voltage
                    drop on CH2 of the oscilloscope and record.
                    {LOG}
218.                Change SW2 on the Modem Board to position 4
                    closed (ON), all others open (OFF).
                    Press ENTER on DATA PC. 
219.                Measure the duration from trigger to voltage 
                    drop on CH2 of the oscilloscope and record.
                    {LOG}
220.                Change SW2 on the Modem Board to position 3 
                    closed, all others open (OFF).
                    Press ENTER on DATA PC. 
221.                Measure the duration from trigger to voltage
                    drop on CH2 of the oscilloscope and record.
                    {LOG}
222.                Change SW2 on the Modem Board to position 2
                    closed (ON), all others open (OFF).
                    Press ENTER on DATA PC. 
223.                Measure the duration from trigger to voltage
                    drop on CH2 of the oscilloscope and record.
                    {LOG}
224.                Change SW2 on the Modem Board to position 1
                    closed (ON), all others open (OFF).
                    Press ENTER on DATA PC. 
225.                Measure the duration from trigger to voltage 
                    drop on CH2 of the oscilloscope and record.
                    {LOG}
226.                Change SW2 on the Modem Board all open (OFF).
                    Press ENTER on DATA PC. 
227.                Measure the duration from trigger to voltage
                    drop on CH2 of the oscilloscope and record.
                    {LOG}
228.                Change Modem Board SW2 to position 8 closed
                    (ON), all others open (OFF).
229.                Change "DATA B" on Test Fixture 2 to "KEY"
230.                Set Control Board SW1 to all positions open
                    (OFF). 
231.                Set Control Board SW2 position 6 and 8 to
                    closed (ON) and all others open (OFF)
                    (Sets Keyline delay to 0.5 sec)
232.                Set Oscilloscope timebase to 0.2 sec/div
                    Press RETURN on DATA PC
233.                Measure time from trigger to change in level
                    on CH2 of the Oscilloscope and record.{LOG}
.pa
     KEY                          
STEP SEQUENCE       ACTION
-------------------------------------------------------------------
234.                Set Control Board SW2 to position 4 closed
                    (ON) all others to open (OFF).(Sets Keyline
                    delay to 1.0 sec.)
                    Press RETURN on DATA PC
235.                Measure time from trigger to change in level
                    on CH2 of the Oscilloscope and record.{LOG}
236. C01A0          AMH turns OFF.
237.                Change Control Board jumper, J2 to MIL-188.
238.                Switch TF2,"TX/R"  "RX" to MIL-188.
239.                Send  leve QBF message.
240.                QBF message echoed back error free.{LOG}
241.                Change Control Board jumper J2 to RS-232.
243.                Switch TF2 "TX/RX" and "RX" to RS-232.
244.                Change TF1 attenuator to -20 dB.
245.                Send QBF message.
246.                QBF message echoed back error free.{LOG}
247.                Change TF1 attenuator to -45 dB.
248.                Send QBF message.
249.                QBF message echoed back error free.{LOG}
250.                Change TF1 attenuator to 0 dB.
251.                Send QBF message.
252.                QBF message echoed back error free.{LOG}  
253.                Change TF1 attenuator to +6 dB.
254.                Send QBF message .
255.                QBF message received error free.{LOG}
256.                Change TF1 attenuator to 0 dB.
257. C01A1          CHAN = 1, AMH indicator turns ON.    
258.                Set TF2 "TX TXD" to "INT" & "TXCLK" to 
                    555.
259.                Set TF2 "RTS" switch to squarewave.
260.                Set DATA/REMOTE  on TF2 to "DATA".
                    Set "DATA PROBE A" on TF2 to "INTTXC"
261.                Connect TF2, "DATA PROBE A" to oscilloscope
                    CH 1 and the Frequency Counter input.
                    Connect "DATA PROBE B" of TF2 to 
                    oscilloscope CH2.
262.                Set Range switch to position 1 and adjust
                    Rate for  "71 +2Hz" as read on the 
                    counter.
263. C01B0075       Set Demodulator to 75 BAUD
264. C02B0075       Set the Modulator to 75 BAUD
265.                Set "DATA PROBE A" of TF2 to "RXC"
                    Set "DATA PROBE B of TF2 to "RSRXD"
266.                Trigger Oscilloscope on CH2. 
267.                Is the falling edge of the squarewave on CH1 
                    of the Oscilloscope at Mid-Bit of the Data
                    shown on CH2 of the Oscilloscope? Record on 
                    the data sheet.{LOG}
268.                Set "DATA PROBE A" of TF2 to "INTTXC"
269.                Set Range switch to position 1 and adjust 
                    Rate for "79 Hz +2 Hz" as read on the 
                    counter.
     KEY                          
STEP SEQUENCE       ACTION
-------------------------------------------------------------------
270.                Set "DATA PROBE A" of TF2 to "RXC"
271.                Is the Oscilloscope display a stable Mid-Bit
                    display? Record results on Data Sheets.{LOG}
272.                Set  "DATA PROBE A"  of TF2 to "INTTXC"
273.                Set Range switch  to position 3 and adjust
                    Rate for 570 + 6 Hz as read on the counter.
274. C01B0600       Set BAUD to 600
275. C02B0600       Set BAUD to 600
276.                Switch "DATA PROBE A"  of TF2 to "RXC"
277.                Is Oscilloscope display a stable Mid-Bit
                    display? {LOG}
278.                Switch  "DATA PROBE A" of TF2 to "INTTXC"
279.                Set Range switch to position 4 and adjust
                    Rate for  1260 +10 Hz as read on the counter.
280. C01B1200       Set BAUD rate to 1200
281. C02B1200       Set BAUD rate to 1200
282.                Switch "DATA PROBE A" of TF2 to RXC"
283.                Is the Oscilloscope display a stable Mid-Bit
                    display? Record results on Data Sheets.{LOG}        
284.                Change TF2 "DATA PROBE A" to "UNMK", "DATA 
                    PROBE B" to "UNSP", and "TXD" to "EXT"  Set
                    T  RT rotar switc t "+".
285.                Change Oscilloscope Trigger MODE to AUTO.
286. C02A1          Turn Auto Mark Hold (AMH) ON, Press ENTER on
                    DATA PC.
287.                Measure sinewaves on Oscilloscope. Is CH1
                    amplitude greater than CH2? {LOG}
288.                Send a continuous SPACE or BREAK
289.                Is the amplitude on CH2 greater than that of
                    CH1? {LOG}

       
9.0 POWER VOLTAGE AND FREQUENCY TEST

9.1 Set-up

9.1.1 Test Diagrams
.pa

















































                 Figure 3  Test Diagram, Power Tests
.f1  
.f2910304                                   HAL COMMUNICATIONS CORP.
.f3
.pa
9.1.2 Test Baseline

     1. ST-8000A - same as paragraph 5.1.2 plus ACV switch to 115
        and FREQ switch to 50/60.  Set MARK = 2125, SPACE = 2295,
        BAUD = 45 in both Channel 1 and Channel 2.

     2. HP-5381A Frequency Counter or Equivalent
          Front Panel Controls:
          a. Line Switch = ON
          b. Gate Time Switch = 10S/Hz
          c. Attenuator Switch = X100
         
     3. Fluke 77 (AC Isolated) or Equivalent
          Front Panel:
          a. AC Volts 
          
     4. Power Supply 
          a. Power Selector = 115VAC
          b. Frequency Selector = 47 Hz

     5. Test Fixtures 1 and 2
          a. Switches  = RS-232    

9.1.3 Test Objectives

This test demonstrates compliance with requirements 6, 7, and 8 
listed in paragraph 1.3 of this test procedure.

            
9.2 Step-By-Step Procedure

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
                           CAUTION

   Do not make any  changes or adjustments inside the ST-8000A
   without first turning the AC power OFF.

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!


NOTE:  Each time the Power Supply Voltage and/or Frequency is
       changed, the ACVM and/or Frequency Counter is used to
       set voltage level and frequency.

    STEP       ACTION
-----------------------------------------------------------------
290.           Measure the power supply output voltage and adjust 
               to 115 VAC +1 VAC.
291.           Measure power supply output frequency and adjust
               to 47 Hz +1 Hz. 
292.           Turn the ST-8000A power ON and readjust Power
               Supply as required for voltage and frequency 
               settings in steps 290 and 291.

.pa
    STEP       ACTION
-----------------------------------------------------------------
293.           Using the Data PC, send QBF message to the 
               ST-8000A.  Read the demodulated message and record 
               the number of flawed characters on the data sheet.
               Criteria:   a.  0 errors:  test PASSES
               {LOG}       b.  1 error:   repeat test
                           c.  >2 errors:  test FAILS
294.           Change Power Supply output to 127 VAC, 60 Hz.
295.           Measure the power supply output voltage and adjust
               to 127 VAC +1 V.
296.           Measure power supply output frequency and adjust
               to 60 Hz +1 Hz.
297.           Using the Data PC, send QBF message to the 
               ST-8000A.  Read the demodulated message and record 
               the number of flawed characters on the data sheet.
               Criteria:   a.  0 errors:  test PASSES
               {LOG}       b.  1 error:   repeat test
                           c.  >2 errors:  test FAILS
298.           Change power output to 103 VAC, 60 Hz.
299.           Measure the power supply output voltage and adjust
               to 103 VAC +1 VAC.
300.           Measure power supply output frequency and adjust
               to 60 Hz +1 Hz.  
301.           Using the Data PC, send QBF message to the 
               ST-8000A.  Read the demodulated message and record 
               the number of flawed characters on the data sheet.
               Criteria:   a.  0 errors:  test PASSES
               {LOG}       b.  1 error:   repeat test
                           c.  >2 errors:  test FAILS
302.           Turn the ST-8000A OFF and set the ACV switch
               to 230 VAC and the FREQ switch to 60.
303.           Change power supply output to 207 VAC, 60 Hz.
304.           Turn the ST-8000A power ON.
305.           Measure the power supply output voltage and adjust
               to 207 VAC +1 VAC.
306.           Measure power supply output frequency and adjust
               to 60 Hz + 1 Hz.  
307.           Using the Data PC send QBF message to the ST- 
               8000A.  Read the demodulated message and record 
               the number of flawed characters on the data sheet.
               Criteria:   a.  0 errors:  test PASSES
               {LOG}       b.  1 error:   repeat test
                           c.  >2 errors:  test FAILS
308.           Change the power supply output to 256 VAC, 60 HZ.
309.           Measure the power supply output voltage and adjust
               to 256 VAC +1 VAC.
310.           Measure power supply output frequency and adjust
               to 60 Hz +1 Hz. 
311.           Using the Data PC, send QBF message to the 
               ST-8000A.  Read the demodulated message and record 
               the number of flawed characters on the data sheet.
               Criteria:   a.  0 errors:  test PASSES
               {LOG}       b.  1 error:   repeat test
                           c.  >2 errors:  test FAIL
    STEP       ACTION
-----------------------------------------------------------------
312.           Change the power output to 230 VAC, 47 Hz.
313.           Measure the power supply output voltage and adjust
               to 230 VAC +1 VAC.
314.           Measure power supply output frequency and adjust 
               to 47 Hz +1 Hz. 
315.           Using the Data PC, send QBF message to the 
               ST-8000A.  Read the demodulated message and record 
               the number of flawed characters on the data sheet.
               Criteria:   a.  0 errors:  test PASSES
               {LOG}       b.  1 error:   repeat test
                           c.  >2 errors:  test FAILS
316.           Turn the ST-8000A AC power OFF and set the FREQ 
               switch to the 400 position.
317.           Change the power output to 230 VAC, 440 Hz.
318.           Turn the ST-8000A AC power ON.
319.           Measure the power supply output voltage and adjust
               to 230 VAC +1 VAC.
320.           Measure power supply output frequency and adjust 
               to 440 Hz +1 Hz.  
321.           Using the Data PC, send QBF message to the 
               ST-8000A.  Read the demodulated message and record 
               the number of flawed characters on the data sheet.
               Criteria:   a.  0 errors:  test PASSES
               {LOG}       b.  1 error:   repeat test
                           c.  >2 errors:  test FAILS
322.           Turn the ST-8000A AC power OFF and set the ACV 
               switch to the 115 position.
323.           Change the power output to 115 VAC, 440 Hz.
324.           Turn the ST-8000A AC power ON.
325.           Measure the power supply output voltage and adjust
               to 115 VAC +1 VAC.
326.           Measure power supply output frequency and adjust 
               to 440 Hz +1 Hz.  
327.           Using the Data PC, send QBF message to the 
               ST-8000A.  Read the demodulated message and record 
               the number of flawed characters on the data sheet.
               Criteria:   a.  0 errors:  test PASSES
               {LOG}       b.  1 error:   repeat test
                           c.  >2 errors:  test FAILS
328.           Turn the ST-8000A AC power switch OFF
329.           Reset the FREQ switch to the 50/60 position.


.pa
10.0 SUPPORT REQUIREMENTS

10.1 Outside Laboratory Testing


a. As described in the Host Nation Connection Approval Plan,
   the ST-8000A will be tested for compliance with regulations 
   appropriate for the certification required by the Purchase 
   Description.

b. Environmental Testing will be conducted by an independent
   test laboratory in accordance with requirements 63, 64, and 
   65 listed in paragraph 1.3 of this procedure.  One First
   Article ST-8000A will be submitted for environmental
   testing.  This article will undergo First Article test
   procedures twice: once before environmental testing and again
   after environmental testing.  This unit must pass both First 
   Article tests.  All First Article tests shall be conducted 
   at the HAL Communications Corp. facility in Urbana, Illinois.

10.2 Personnel Requirements

The following qualified personnel will be required to conduct 
these tests:

a. One (1) Test Engineer/Technician
b. One (1) Data Collector

10.3 Support Equipment Requirements

As specified in paragraph 2.0 of this procedure.
.pn 0
.pa
