.cw 12
.op
.hm 0
.h1HAL COMMUNICATIONS CORP.        92008005.TST             ST-8000A
.h2PRODUCTION TEST PROCEDURE:      PT920-08005  Rev: B      07/30/91
.h3ST8000A FRONT PANEL             ASSEMBLY A3C      P/N:  920-08005
.lh 8
.lq off
.ps off
.po 8
.ul off
.sr 3

.f1       ***  CAUTION ESD HANDLING PROCEDURES REQUIRED  ***
.f2  
.f3910730                  PAGE # OF 3                   PT920-08005


               ST-8000A FRONT PANEL - ASSEMBLY A3C
            (COMPLETE ASSEMBLY - Includes A3A & A3B)
                         TEST PROCEDURE 

         MANUFACTURING WORK ORDER (MWO):    92008005.MWO


.lm 10
.rm 55

         ****************  CAUTION  *******************

         THIS  ASSEMBLY CONTAINS ELECTRO-STATIC  SENSI
         TIVE  DEVICES (ESD).  TESTS MUST BE  CONDUCTED 
         AT  AN APPROVED ESD  WORK-STATION.   PERSONNEL 
         MUST WEAR AND USE ESD PREVENTION DEVICES.
.lm 1
.rm 65

REF:  A3A:  SCHEMATIC DRAWINGS:  A1818 thru A1821, current REV:
            PICTORIAL DRAWING:   C1466       REV: A
            WIRING SAMPLE:       WS920-08003 REV: A
            PARTS LISTS:         PL920-08003 REV: C
                                 PL920-08006 REV: D

       A3B: SCHEMATIC DIAGRAMS:  A1822 thru A1826, current REV:
            PICTORIAL DRAWING:   C1467       REV: A
            WIRING SAMPLE:       WS920-08004 REV: A
            PARTS LISTS:         PL920-08004 REV: B
                                 PL920-08007 REV: B

       A3C: SCHEMATIC DIAGRAM:   A1785       REV: -
            PICTORIAL DIAGRAM:   C1412       REV: C
            WIRING SAMPLE:       WS920-08005 REV: A
            PARTS LISTS:         PL920-08005 REV: B


EQUIPMENT REQUIRED:

     HAL DS3200 or PC Terminal 
       with  serial I/O port;     
     Engineerin S-8000 Tes Uni          TF90-0800   REV A
       (with test firmware and 
       test software) and 
       Terminal Data Cable.
.pa
.lm 5
.pm 1



TEST PROCEDURE:

STEP                          ACTION
-----------------------------------------------------------------
1.0 Fill out a test defect log and record the serial numbers  for 
    Assembly  A3A  (Display Board), A3B (Logic  Board),  and  A3C 
    (Complete Assembly).  Record the test start time.

2.0 Connect  the ST-8000A test unit to COM1 of the  terminal  via 
    the  Remote  Port (Rear panel A5J4). Run  the  ST-8000A  test 
    software "STA".

3.0 Remove the Front Panel Assembly from its anti-static bag, and 
    perform a visual inspection of the boards, confirming that IC 
    and  capacitor polarities are correct. Any  obvious  problems 
    should  be reported to the line inspector  and  manufacturing 
    supervisor.  Units  with  obvious major  problems  should  be 
    returned to manufacturing for repair.  Minor problems may  be 
    fixed  by  the aligning technician.  All problems  should  be 
    logged on the production test defect log.

4.0 Insert  the  ST-8000A Front Panel Test ROM into  the  Control      
    Board U4 socket (675-0807XX EPROM).

5.0 Connect the following cables to the Front Panel Logic  Board,      
    Front Panel Display, and Keypad:

     Cable A5W6     Ft Pan Logic A3BJ2 to Modem Board A1J16
     Cable A5W7     Ft Pan Logic A3BJ3 to Control A2J10
     Cable A5W10    Ft Pan Logic A3J1  to Power Supply A4J3 
     Keypad Cable   Ft Pan Logic A3BJ4 to Keypad A3C

6.0 Set the following jumpers and switches:

     Control J2 '232'  position    (Data TXD Type Select)    
     Control J4 '232'  position    (REMTXD Single Unit)
     Control J6 'Norm' position    (RXD Clock Polarity)
     Control J7 '232'  position    (Remote type select)
     Control J8 ']'    position    (REMDTR Single Unit)

7.0 Turn  AC power ON, run the ROM based front panel  tests,  and 
    follow the displayed instructions.  If the board(s)  fail(s), 
    record the problem(s) and repair the board(s) before continu
    ing.

7.1 During  the  LED  Test, verify that all LEDs  light  and  are 
    properly centered. 

7.2 During the 7 segment test, verify that all segments light and 
    are uniform in intensity and alignment. Also verify that  the 
    MOD and DEMOD LEDs light and are centered.

.pa


STEP                          ACTION
-----------------------------------------------------------------
7.3 During  the  Tuning Bar Test, adjust the front  panel  Output 
    Level  pot  fully CW. Adjust the 0dBm MK pot (R254)  and  the 
    0dBm  SP  pot (R223) and verify that all tuning bar  segments 
    light and are of uniform brightness. Confirm Operation of the 
    Output level pot.  

8.0 After  successful  testing,  turn AC power  OFF,  remove  the 
    cables to the Front Panel  Assembly, indicate that the boards 
    have been successfully tested, and return the assembly to the 
    anti-stat  bag. Record the stop time and calculate the  total 
    time spent.

9.0 Initia an dat th MW lo an submi th teste assembl 
an lo fo Q/ Inspectio an productio installatio i th 
nex assembl (Cabine (A5).

